body{
	margin: 0px;
	font-size: 12px;
	font-family: verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

#top{
	background-image: url(../img/top_bg.jpg);
	height: 725px;
	background-position: center;
}

.top_title{
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	display: block;
}

#container{
	background-image: url(../img/main_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

#main{
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
}

a{
	text-decoration:none;
	}
a:hover{
	text-decoration:underline;
	} 
a:hover img{
opacity:0.5;
filter:alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
}	

/*----------------------投稿するボタン----------------------*/

#contribute{
	margin-bottom: 10px;
	height: 101px;


}

#contribute ul{
	padding: 0px;
	margin: 0 auto;

}

#contribute li {
	list-style-type: none;
	float:left;
	margin-right:10px;
}

#contribute ul li.cont a {
	display: block;
	height: 101px;
	width: 329px;
	background-image:url(../img/btn/contribute.png);
}

#contribute ul li.cont a:hover {
	display: block;
	height: 101px;
	width: 329px;
	background-image:url(../img/btn/contribute.png);
	opacity:0.5
}

#contribute ul li.watch a {
	display: block;
	height: 101px;
	width: 329px;
	background-image:url(../img/btn/watch.png);
}

#contribute ul li.watch a:hover {
	display: block;
	height: 101px;
	width: 329px;
	background-image:url(../img/btn/watch.png);
	opacity:0.5
}

/*---------------------main--------------------------*/

#box01{
	width: 684px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}


#box02{
	text-align: left;
	margin-top: 50px;
}

#box02 p{
	margin-left: 20px;
	margin-right: 20px;
	font-size:120%;
	color:#333333;
}

#box03{
	text-align: center;
	margin-top: 50px;
	margin-bottom: 20px;
}

#box04{
	text-align: center;
	margin-top: 40px;
}

#box04 .box04_inner{
	text-align: left; 
	margin-left: 20px;
	margin-right:20px;
}

#box04 .box04_inner ul{
	float: left;
	display: block; 
	margin-top: 20px; 
	line-height: 1.8; 
	margin-right: 40px;
	margin-bottom: 40px;
}

#box04 .box04_inner ul li{
	font-size:90%;
	color:#F0F;
}

#box05{
	text-align: center;
	margin-top: 40px;
}

#box05 .box05_inner{
	text-align: left; 
	margin-left: 20px;
	margin-right:20px;
	margin-bottom:10px;
}

#box05 .box05_inner p.txtQ{
	font-size:120%;
	color:#333333;
	text-align:left;
	font-weight:bold;
	}

#box05 .box05_inner p.txtA{
	font-size:120%;
	color:#C00;
	text-align:left;
	font-weight:bold;
	}	

#box06{
	font-size: 100%;
	text-align: left;
	font-weight: normal;
	margin-top: 55px;
	margin-bottom: 20px;
}

#box06 p{
	margin-left: 20px;
	margin-right: 20px;
}

#box06 .bgtop{
	background-image: url(../img/box04_bgtop.jpg);
	background-repeat: no-repeat;
	height: 8px;
	width: 820px;
}

#box06 .middle{
	background-color: #E8E8E8;
	line-height: 150%;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#box06 .bgbottom{
	background-image: url(../img/box04_bgbottom.jpg);
	background-repeat: no-repeat;
	height: 8px;
	width: 820px;
}

#box07 {
	text-align:center;
	margin-bottom:15px;
	line-height:1.4;
	}

.txt01{
	display: block;
	font-size: 140%;
	font-weight: bold;
	color: #CC0000;
	margin-bottom: 5px;
}

.txt02{
	font-size: 120%;
	font-weight: bold;
	color: #CC0000;
	margin-top: 5px;
}

.txt03{
	font-size: 160%;
	font-weight: bold;
	color: #FF2C4A;
	margin-left: 20px;
	margin-top: 10px;
}


#footer{
	background-image: url(../img/footer_bg.jpg);
	background-position: center;
	height: 37px;
}
